Subject: Re: bug#79459: Guix .dir-locals.el gives wrong link

From: Arun Isaac <[email-masked]>
Date: Sat, 27 Sep 2025 02:02:30 +0100

Hi John,

> There isn't one, but the mumi (issues.guix.gnu.org) frontend lets you
> browse any debbugs bug. Or it used to,

That's right. mumi used to let you browse any Debbugs bug. But now, it
only lets you browse bugs that it indexes.

However, I have now included Emacs in the list of packages indexed by
mumi. So https://issues.guix.gnu.org/56197 is back. What's more, you can
select Emacs from the Projects dropdown menu and browse Emacs bugs.

If this is worth pursuing, maybe we should advertise to the Emacs
community. But, I'm not overly fussed. I'm happy to let mumi retire.

Regards,
Arun